<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ky', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'ОАЭ дирхам';
$string['ALL'] = 'Албанский лек';
$string['AUD'] = 'Австралийский доллар';
$string['AWG'] = 'Арубы флорин';
$string['BBD'] = 'Барбадосский доллар';
$string['BDT'] = 'Бангладешский така';
$string['BHD'] = 'Бахрейнский динар';
$string['BIF'] = 'Бурундийский франк';
$string['BMD'] = 'Бермудский доллар';
$string['BND'] = 'Брунейский доллар';
$string['BOB'] = 'Боливийский боливиано';
$string['BSD'] = 'Багамский доллар';
$string['BZD'] = 'Белизский доллар';
$string['CAD'] = 'Канадский доллар';
$string['CHF'] = 'Швейцарский франк';
$string['CLF'] = 'Чилийский унидад де фоменто';
$string['CLP'] = 'Чилийский песо';
$string['COP'] = 'Колумбийский песо';
$string['CRC'] = 'Коста-риканский колон';
$string['CUP'] = 'Кубинский песо';
$string['CZK'] = 'Чешская крона';
$string['DJF'] = 'Джибути франк';
$string['DKK'] = 'Датская крона';
$string['DOP'] = 'Доминиканский песо';
$string['DZD'] = 'Алжирский динар';
$string['EGP'] = 'Египетский фунт';
$string['ETB'] = 'Эфиопский быр';
$string['EUR'] = 'Евро';
$string['FJD'] = 'Фиджи доллар';
$string['FKP'] = 'Фолклендских островов фунт';
$string['GIP'] = 'Гибралтарский фунт';
$string['GMD'] = 'Гамбийский даласи';
$string['GNF'] = 'Гвинейский франк';
$string['GTQ'] = 'Гватемальский кетцаль';
$string['HKD'] = 'Гонконгский доллар';
$string['HNL'] = 'Гондурасский лемпира';
$string['HTG'] = 'Гаитянская гурда';
$string['HUF'] = 'Венгерский форинт';
$string['IDR'] = 'Индонезийская рупия';
$string['INR'] = 'Индийская рупия';
$string['IQD'] = 'Иракский динар';
$string['IRR'] = 'Иранский риал';
$string['ISK'] = 'Исландская крона';
$string['JMD'] = 'Ямайский доллар';
$string['JOD'] = 'Иорданский динар';
$string['JPY'] = 'Японская йена';
$string['KHR'] = 'Камбоджийский риель';
$string['KMF'] = 'Коморских островов франк';
$string['KPW'] = 'Северокорейский вон';
$string['KRW'] = 'Южнокорейский вон';
$string['KWD'] = 'Кувейтский динар';
$string['KYD'] = 'Каймановых островов доллар';
$string['LAK'] = 'Лаосский кип';
$string['LBP'] = 'Ливанский фунт';
$string['LKR'] = 'Шриланкийская рупия';
$string['LRD'] = 'Либерийский доллар';
$string['LSL'] = 'Лесото лоти';
$string['LYD'] = 'Ливийский динар';
$string['MAD'] = 'Марокканский дирхам';
$string['MNT'] = 'Монгольский тугрик';
$string['MOP'] = 'Макао патака';
$string['MRO'] = 'Мавританский оугуйя';
$string['MUR'] = 'Маврикийская рупия';
$string['MWK'] = 'Малавийская квача';
$string['MXN'] = 'Мексиканский песо';
$string['MYR'] = 'Малайзийский ринггит';
$string['NGN'] = 'Нигерийская наира';
$string['NPR'] = 'Непальская рупия';
$string['NZD'] = 'Новозеландский доллар';
$string['OMR'] = 'Оманский риал';
$string['PAB'] = 'Панамский бальбоа';
$string['PGK'] = 'Папуа-Новой Гвинеи кина';
$string['PHP'] = 'Филиппинский песо';
$string['PKR'] = 'Пакистанская рупия';
$string['QAR'] = 'Катарский риал';
$string['RWF'] = 'Руандийский франк';
$string['SAR'] = 'Саудовский риал';
$string['SBD'] = 'Соломоновых островов доллар';
$string['SCR'] = 'Сейшельская рупия';
$string['SEK'] = 'Шведская крона';
$string['SGD'] = 'Сингапурский доллар';
$string['SHP'] = 'Св. Елены фунт';
$string['STD'] = 'Сан-Томе и Принсипи добра';
$string['SVC'] = 'Сальвадорский колон';
$string['TND'] = 'Тунисский динар';
$string['TOP'] = 'Тонга паанга';
$string['TTD'] = 'Тринидада и Тобаго доллар';
$string['TWD'] = 'Тайваньский доллар';
$string['USD'] = 'США доллар';
$string['VND'] = 'Вьетнамский донг';
$string['VUV'] = 'Вануату вату';
$string['WST'] = 'Самоа тала';
$string['ZAR'] = 'Южноафриканский рэнд';
$string['ZMK'] = 'Замбийская квача';
