<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ky', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Бир же бир нече жоопбу?';
$string['answernumbering'] = 'Жооптордун варианттарына номер коюу зарылбы?';
$string['answernumberingnone'] = 'Номер коюлбайт';
$string['answersingleno'] = 'Бир нече жоопторду берүүгө жол берилет';
$string['answersingleyes'] = 'Бир гана жооп';
$string['choiceno'] = 'Жооптун {$a} варианты';
$string['choices'] = 'Түзүлгөн варианттар';
$string['clozeaid'] = 'Калтырылган сөздү чагылдыргыла';
$string['correctfeedback'] = 'Кандай болбосун туура жооп үчүн';
$string['errfractionsaddwrong'] = 'Тандалган жооп варианттары 100% түзбөйт. Алар {$a}% түзөт.';
$string['errfractionsnomax'] = 'Бул суроого баа берилиши үчүн жооптун варианттарынын бири 100%  түзүүгө тийиш.';
$string['feedback'] = 'Комментарий';
$string['fillouttwochoices'] = 'Сиз кеминде эки жооп варианттарын тандоого тийишсиз. Толтурулбаган варианттар пайдаланылбайт.';
$string['fractionsaddwrong'] = 'Сиз тандаган оӊ баалардын суммасы 100 % түзбөйт.<br />Мунун ордуна алар {$a} % түзөт. <br />Бул суроону редакциялоого кайтуу зарылбы?';
$string['fractionsnomax'] = 'Жооптордун бирине 100% баа коюулууга тийиш.<br /> Бул суроону редакциялоого кайтуу зарылбы?';
$string['incorrectfeedback'] = 'Кайсыл болбосун туура эмес жооп үчүн';
$string['notenoughanswers'] = 'Бул суроо түрү үчүн кеминде {$a} жооп талап кылынат.';
$string['overallcorrectfeedback'] = 'Кайсыл болбосун туура жоопко пикир';
$string['overallfeedback'] = 'Жалпы пикир';
$string['overallincorrectfeedback'] = 'Кайсыл болбосун туура эмес жоопко пикир';
$string['overallpartiallycorrectfeedback'] = 'Кайсыл болбосун бөлүгүнө туура жооп берилгенде пикир';
$string['partiallycorrectfeedback'] = 'Кайсыл болбосун бөлүгү туура болгон жооп үчүн';
$string['shuffleanswers'] = 'Жооптордун кезексиз тартиби';
$string['singleanswer'] = 'Бир жоопту тандагыла';
