<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ky', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Суроо түрү жөнүндө өзгөчө маалыматты жүктөө мүмкүн эмес';
$string['essayonly'] = 'Төмөнкү суроолор колго баалоону талап кылат';
$string['graded'] = '(бааланды)';
$string['gradenextungraded'] = 'Бааланбаган аракеттердин {$a} баалоо';
$string['gradeungraded'] = 'Бааланбаган аракеттердин бардык {$a} баалоо';
$string['grading'] = 'Колго баалоо';
$string['gradingall'] = 'Бул суроо үчүн бардык аракеттер: {$a}.';
$string['gradingattempt'] = '{$a->fullname}  студентинин {$a->attempt} номериндеги аракети';
$string['gradingnextungraded'] = 'Бааланбаган аракеттердин төмөнкү {$a}';
$string['gradingnotallowed'] = 'Сиздин бул тесттин жоопторун колго баалоого укугуӊуз жок.';
$string['gradingreport'] = 'Колго баалангандар жөнүндө отчет';
$string['gradingungraded'] = '{$a} бааланбаган аракеттер';
$string['gradinguser'] = '{$a} үчүн аракеттер';
$string['invalidattemptid'] = 'Мындай ID менен аракеттер көрүлгөн эмес';
$string['questiontitle'] = 'Суроо {$a->number} : «{$a->name}» ({$a->openspan}{$a->gradedattempts}{$a->closespan}  {$a->totalattempts} ичинен {$a->openspan}аракеттер{$a->closespan}) бааланган.';
